---

- name: Install required packages
  apt:
    update_cache: yes
    pkg: '{{ required_packages }}'

- name: Create the odoo user
  user:
    name: odoo
    uid: 1001
    home: /home/odoo
    group: users
    groups:
      - video
    shell: /usr/bin/bash
    password: '!'

- import_tasks: autologin_odoo_user.yml

- import_tasks: allow_remote_page_refresh.yml

- import_tasks: show_desktop_periodically.yml

